[VehicleSetup]
PartsAmount=5

[1]
Name=wiper
RotYType=oscillate
RotYMin=0
RotYMax=-50
RotYEngineOnOnly=1
RotYRainOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

#Pédales
[2]
Name=pedale_a
RotXType=gas
RotXMin=0
RotXMax=-25

[3]
Name=pedale_f
RotXType=brake
RotXMin=0
RotXMax=-15

#Shifters
[4]
Name=shifter_l
RotZType=sequential_shifter
RotZMin=10
RotZMid=0
RotZMax=0

[5]
Name=shifter_r
RotZType=sequential_shifter
RotZMin=0
RotZMid=0
RotZMax=-10